.weather-container {
  margin-top: 50px;
  width: 100%;
  display: flex;
  flex-direction: column;
}

.tiles {
  display: flex;
  justify-content: center;
  height: 300px;
}

.tile {
  margin: 0px 15px 0px 15px
}

.remove-tile {
  visibility: hidden;
}

.tile:hover button.remove-tile {
  visibility: visible;
}

.name {
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}

.name div {
  width: 80%;
}

.name button {
  width: 20%;
}

img {
  width: 200px;
  height: 200px;
}

.conditions {
  margin-top: 10px;
  display: flex;
}

.conditions > div {
  width: 50%;
}

.weather-name {
  text-align: right;
}

form {
  text-align: center;
  display: flex;
  flex-direction: column;
  margin: 50px auto 10px auto;
}

input, select {
  margin: 10px 0px 0px 0px;
}

form button
{
  margin: 10px auto 0px auto;
  width: 100px;
}